@media (min-width: 1500px){
:root {
--arrow-stand-size: 30px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 10px;
--column-left-template: 1fr / 2fr 3fr;
--column-right-template: 1fr / 3fr 2fr;
}
.slides {
--min-height: 500px;
--place-items: center start;
--ele-margin: 0 60% 0 0;
--ele-align: left;
--arrow-size: 70px;
--scroll-position: 20px;
}
.slides .dots {
--dot-position-1: calc(var(--slides-width) - var(--dots-container-width) - var(--cont-margin));
--dot-position-2: 30px;
}
.subpage-head {
--background-position: center center;
--place-items: center center;
--min-height: 400px;
--text-align: center;
}
.LMenuContainer {
--lmenu-template: auto / 350px 1fr;
--lmenu-align: left;
}
}

@media (min-width: 1200px) and (max-width: 1499px){
:root {
--arrow-stand-size: 30px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 10px;
--column-left-template: 1fr / 2fr 3fr;
--column-right-template: 1fr / 3fr 2fr;
}
.slides {
--min-height: 450px;
--place-items: center start;
--ele-margin: 0 50% 0 0;
--ele-align: left;
--arrow-size: 65px;
--scroll-position: 20px;
}
.slides .dots {
--dot-position-1: calc(var(--slides-width) - var(--dots-container-width) - var(--cont-margin));
--dot-position-2: 30px;
}
.subpage-head {
--background-position: center center;
--place-items: center center;
--min-height: 400px;
--text-align: center;
}
.LMenuContainer {
--lmenu-template: auto / 320px 1fr;
--lmenu-align: left;
}
}

@media (min-width: 992px) and (max-width: 1199px){
:root {
--arrow-stand-size: 27px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 10px;
--column-left-template: 1fr / 2fr 3fr;
--column-right-template: 1fr / 3fr 2fr;
}
.slides {
--min-height: 400px;
--place-items: center start;
--ele-margin: 0 40% 0 0;
--ele-align: left;
--arrow-size: 60px;
--scroll-position: 20px;
}
.slides .dots {
--dot-position-1: calc(var(--slides-width) - var(--dots-container-width) - var(--cont-margin));
--dot-position-2: 30px;
}
.subpage-head {
--background-position: center center;
--place-items: center center;
--min-height: 400px;
--text-align: center;
}
.LMenuContainer {
--lmenu-template: auto / 300px 1fr;
--lmenu-align: left;
}
}

@media (min-width: 768px) and (max-width: 991px){
:root {
--arrow-stand-size: 27px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 10px;
--column-left-template: 2fr / 1fr;
--column-right-template: 2fr / 1fr;
}
.slides {
--min-height: 400px;
--place-items: center center;
--ele-margin: 0 0 0 0;
--ele-align: center;
--arrow-size: 55px;
--scroll-position: 15px;
}
.slides .dots {
--dot-position-1: calc((var(--slides-width) / 2) - (var(--dots-container-width) / 2));
--dot-position-2: 20px;
}
.subpage-head {
--background-position: center center;
--place-items: center center;
--min-height: 440px;
--text-align: center;
}
.LMenuContainer {
--lmenu-align: center;
}
}

@media (min-width: 576px) and (max-width: 767px){
:root {
--arrow-stand-size: 25px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 9px;
--column-left-template: 2fr / 1fr;
--column-right-template: 2fr / 1fr;
}
.slides {
--min-height: 300px;
--place-items: center center;
--ele-margin: 0 0 0 0;
--ele-align: center;
--arrow-size: 50px;
--scroll-position: 12px;
}
.slides .dots {
--dot-position-1: calc((var(--slides-width) / 2) - (var(--dots-container-width) / 2));
--dot-position-2: 12px;
}
.subpage-head {
--background-position: center center;
--place-items: center center;
--min-height: 380px;
--text-align: center;
}
.LMenuContainer {
--lmenu-align: center;
}
}

@media (max-width: 575px){
:root {
--arrow-stand-size: 25px;
--arrow-stand-img-ratio: 3;
--dot-stand-size: 8px;
--column-left-template: 2fr / 1fr;
--column-right-template: 2fr / 1fr;
}
.slides {
--min-height: 300px;
--place-items: center center;
--ele-margin: 0 0 0 0;
--ele-align: center;
--arrow-size: 45px;
--scroll-position: 10px;
}
.slides .dots {
--dot-position-1: calc((var(--slides-width) / 2) - (var(--dots-container-width) / 2));
--dot-position-2: 10px;
}
.subpage-head {
--background-position: 70% center;
--place-items: center center;
--min-height: 320px;
--text-align: center;
}
.LMenuContainer {
--lmenu-align: center;
}
}






/* SVG SYMBOL */
:root {
--svg-arrow-v-n-width: 80px;
--svg-arrow-v-n-height: 100px;
--svg-arrow-h-n-width: 100px;
--svg-arrow-h-n-height: 80px;
--svg-arrow-v-w-width: 100px;
--svg-arrow-v-w-height: 80px;
--svg-arrow-h-w-width: 80px;
--svg-arrow-h-w-height: 100px;
--svg-okey-width: 90px;
--svg-okey-height: 100px;
--svg-close-width: 100px;
--svg-close-height: 100px;
}
.svg-symb {
	overflow: hidden;
}
.svg-symb > svg {
	transform-origin: left top;
	stroke: var(--svg-stroke);
	transition: stroke var(--transition-duration) var(--transition-timing) 0s;
}
.svg-arrow-v-n {
	width: calc(var(--svg-arrow-v-n-width) * var(--svg-arrow-v-n-scale));
	height: calc(var(--svg-arrow-v-n-height) * var(--svg-arrow-v-n-scale));
}
.svg-arrow-v-n > svg {
	width: var(--svg-arrow-v-n-width);
	height: var(--svg-arrow-v-n-height);
	transform: scale(var(--svg-arrow-v-n-scale));
}
.svg-arrow-h-n {
	width: calc(var(--svg-arrow-h-n-width) * var(--svg-arrow-h-n-scale));
	height: calc(var(--svg-arrow-h-n-height) * var(--svg-arrow-h-n-scale));
}
.svg-arrow-h-n > svg {
	width: var(--svg-arrow-h-n-width);
	height: var(--svg-arrow-h-n-height);
	transform: scale(var(--svg-arrow-h-n-scale));
}
.svg-arrow-v-w {
	width: calc(var(--svg-arrow-v-w-width) * var(--svg-arrow-v-w-scale));
	height: calc(var(--svg-arrow-v-w-height) * var(--svg-arrow-v-w-scale));
}
.svg-arrow-v-w > svg {
	width: var(--svg-arrow-v-w-width);
	height: var(--svg-arrow-v-w-height);
	transform: scale(var(--svg-arrow-v-w-scale));
}
.svg-arrow-h-w {
	width: calc(var(--svg-arrow-h-w-width) * var(--svg-arrow-h-w-scale));
	height: calc(var(--svg-arrow-h-w-height) * var(--svg-arrow-h-w-scale));
}
.svg-arrow-h-w > svg {
	width: var(--svg-arrow-h-w-width);
	height: var(--svg-arrow-h-w-height);
	transform: scale(var(--svg-arrow-h-w-scale));
}
.svg-okey {
	width: calc(var(--svg-okey-width) * var(--svg-okey-scale));
	height: calc(var(--svg-okey-height) * var(--svg-okey-scale));
}
.svg-okey > svg {
	width: var(--svg-okey-width);
	height: var(--svg-okey-height);
	transform: scale(var(--svg-okey-scale));
}
.svg-close {
	width: calc(var(--svg-close-width) * var(--svg-close-scale));
	height: calc(var(--svg-close-height) * var(--svg-close-scale));
}
.svg-close > svg {
	width: var(--svg-close-width);
	height: var(--svg-close-height);
	transform: scale(var(--svg-close-scale));
}
/* END SVG SYMBOL */



/* BUTTONS */
.button {
--svg-arrow-h-w-scale: 0.12;
--svg-okey-scale: 0.15;
--svg-close-scale: 0.15;
	display: inline-grid;
	grid-template: 4em / auto;
	grid-auto-flow: column;
	place-items: center center;
	column-gap: 1em;
	text-decoration: none !important;
	line-height: 0;
	white-space: nowrap;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	background-color: var(--color-4);
	color: var(--color-2);
	font-size: var(--font-low-size);
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1px;
	padding: 0 3em 0 3em;
	border-radius: 5px;
	font-family: var(--font-family-2);
	cursor: pointer;
}
.button:hover {
	background-color: var(--color-10);
	color: var(--color-2);
}
.button > span {
	line-height: 1.2em;
	transform: translateY(1px);
}
.button > div.arr-l, .button > div.arr-r {
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
.button > div.arr-l {
	transform: rotate(180deg);
}
.button:hover > div.arr-l {
	transform: rotate(180deg) translateX(10px);
}
.button:hover > div.arr-r {
	transform: translateX(10px);
}
.button > div > svg {
	stroke: var(--color-2);
}
.button:hover > div > svg {
	stroke: var(--color-2);
}
.button .button-img img {
	width: calc(var(--arrow-stand-size) / var(--arrow-stand-img-ratio));
	filter: invert(100%);
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
.button:hover .button-img.img-r img {
	transform: translateX(10px);
}
.button:hover .button-img.img-l img {
	transform: translateX(-10px);
}
/* END BUTTONS */



/* ARROWS */
.arrow-stand {
	display: grid;
	grid-template: var(--arrow-stand-size) / var(--arrow-stand-size);
	place-items: center center;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s, border var(--transition-duration) var(--transition-timing) 0s;
	border-radius: 100%;
}
.arrow-stand.active {
	background-color: var(--color-4);
}
.arrow-stand.inactive {
	background-color: var(--color-11);
	opacity: 0.25;
}
.arrow-stand.active:hover {
	background-color: var(--color-10);
}
.arrow-stand.active:active {
	transform: scale(0.75);
}
.arrow-stand img {
	width: calc(var(--arrow-stand-size) / var(--arrow-stand-img-ratio));
	transition: filter var(--transition-duration) var(--transition-timing) 0s, transform var(--transition-duration) var(--transition-timing) 0s;
	filter: invert(100%);
}
.arrow-stand.active:hover img {

}
/* END ARROWS */


/* DOTS */
.dots-stand {
	display: grid;
	grid-auto-flow: column;
	column-gap: calc(var(--dot-stand-size) * 1.25);
}
.dots-stand > div {
	width: var(--dot-stand-size);
	height: var(--dot-stand-size);
	background-color: var(--color-4);
	border-radius: 100%;
	cursor: pointer;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s, transform var(--transition-duration) var(--transition-timing) 0s;
}
.dots-stand > div:active {
	transform: scale(0.75);
}
.dots-stand > div:hover {
	background-color: var(--color-10);
}
.dots-stand > div.current {
	cursor: default;
	background-color: var(--color-10);
	transform: scale(1.5);
}
.dots-stand > div.current:hover {
	background-color: var(--color-10);
}
/* END DOTS */



/* PHOTO RATIO */
.photo-ratio {
	display: block;
	position: relative;
	overflow: hidden;
	background-color: var(--color-8);
}
.photo-ratio::before {
	display: block;
	content: "";
	padding-top: var(--aspect-ratio);
}
.photo-ratio > img {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
	object-fit: cover;
	object-position: center center;
}
.photo-ratio.cover > img {
	object-fit: cover;
}
.photo-ratio.contain > img {
	object-fit: contain;
}
.photo-ratio.scale > img {
	object-fit: scale-down;
}
*[skala] .photo-ratio > img {
	object-fit: scale-down;
}
/* END PHOTO RATIO */

/* PHOTO FIT */
.photo-fit > img {
	object-fit: cover;
	object-position: center center;
	width: 100%;
	height: 100%;
}
.photo-fit.scale > img {
	object-fit: scale-down;
}
*[skala] .photo-fit > img {
	object-fit: scale-down;
}
/* END PHOTO FIT */



/* PHOTO TEXT */
@media (min-width: 992px){
.photo-text.margin-r0 {
	margin-right: calc(0px - var(--container-param-right));
}
.photo-text.margin-l0 {
	margin-left: calc(0px - var(--container-param-left));
}
}
@media (max-width: 991px){
.photo-text .text > * {
	text-align: center;
}
.photo-text .photo {
	text-align: center;
}
}
/* END PHOTO TEXT */


/* GRID */
.grid-main {
	display: grid;
	justify-content: stretch;
	place-items: stretch stretch;
	grid-template: auto / repeat(auto-fit, var(--grid-ele-width));
	gap: var(--grid-gap);
}
.grid-main.center {
	justify-content: center;
	place-items: stretch center;
}
.grid-main > * {
	display: block;
	width: var(--grid-ele-width);
	margin-bottom: 0 !important;
}
/* GRID */



/* SLIDER */
.slider {
--shifting-transition-duration: 0.5s;
	position: relative;
}
.slider .slider-container {
	position: relative;
	display: grid;
	place-items: stretch stretch;
	grid-auto-flow: column;
	grid-auto-columns: var(--slider-ele-width);
	column-gap: var(--slider-gap);
	max-height: 2000px;
}
.slider .slider-ele {
	position: relative;
}
.slider .slider-ele .text {
	display: block;
}
.slider .slider-arrows > div.active {
	cursor: pointer;
}
.slider .slider-arrows > div.inactive {
	cursor: default;
}
.slider .shifting {
	transition: transform var(--shifting-transition-duration) cubic-bezier(0.1, 0.5, 0.5, 0.1) 0s;
}
.slider .slider-center {
	justify-content: center;
}
.slider .slider-center > *[id*="clone"] {
	display: none;
}
.slider .slider-arrows.hidden, .slider .dots.hidden {
	display: none !important;
}
/* END SLIDER */



/* FADE */
.fade {
--fade-transition-duration: 1s;
}
.fade .fade-container {
	display: grid;
	grid-template: 1fr / 1fr;
	place-content: stretch stretch;
	place-items: stretch stretch;
	position: relative;
	overflow: hidden;
}
.fade .fade-ele {
	display: grid;
	grid-area: 1 / 1 / 2 / 2;
	z-index: 1;
	opacity: 0;
	transform: scale(0);
}
.fade .fade-ele.subVisible {
	z-index: 2;
	opacity: 0;
	transform: scale(1);
}
.fade .fade-ele.visible {
	z-index: 3;
	opacity: 1;
	transform: scale(1);
}
.fade .fade-ele.subDrag {
	z-index: 2;
	opacity: 1;
	transform: scale(1);
}
.fade .fade-arrows > div.active {
	cursor: pointer;
}
.fade .fade-arrows > div.inactive {
	cursor: default;
}
.fade .shifting {
	transition: opacity var(--fade-transition-duration) var(--transition-timing) 0s;
}
.fade .shifting-drag {
	transition: opacity 0.3s var(--transition-timing) 0s;
}
/* END FADE */


/* SLIDES */
.slides {
	background-color: var(--color-1);
	position: relative;
	overflow: hidden;
}
.slides .slides-container {
	min-width: var(--min-width);
	min-height: var(--min-height);
}
.slides .slides-ele {
	display: grid;
	grid-template: minmax(var(--min-height), calc(100svh - var(--head-height))) / 1fr;
	place-content: stretch stretch;
	background-image: var(--url);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding: 0 var(--cont-margin) 0 var(--cont-margin);
}
.slides .ele-cont {
	background-color: var(--color-a-4-2);
	color: var(--color-2);
	margin: var(--ele-margin);
	padding: 2em;
	text-align: var(--ele-align);
	transform: scale(0);
	opacity: 0;
	transition: opacity var(--transition-duration) var(--transition-timing) var(--fade-transition-duration), transform var(--transition-duration) var(--transition-timing) var(--fade-transition-duration);
	place-self: var(--place-items);
}
.slides .ele-cont > * {
	text-align: var(--ele-align);
}
.slides .visible .ele-cont {
	transform: scale(1);
	opacity: 1;
}
.slides .ele-cont .title {
	cursor: default;
	margin-top: 0.3em;
}
.slides .ele-cont p {
	cursor: default;
	font-size: var(--h5-font-size);
	font-weight: 300;
}

.slides .ele-cont .button {
	background-color: var(--color-1);
}
.slides .ele-cont .button:hover {
	background-color: var(--color-10);
}

.slides .dots {
	position: absolute;
	z-index: 4;
	left: var(--dot-position-1);
	top: var(--dot-position-2);
}
.slides .dots > div {
	background-color: var(--color-2);
}
.slides .dots > div:hover {
	background-color: var(--color-10);
}
.slides .dots > div.current {
	background-color: var(--color-4);
}
.slides .dots > div.current:hover {
	background-color: var(--color-4);
}

.slides [class*="-arrows"] {
	position: absolute !important;
	z-index: 4;
	top: calc(((100svh - var(--head-height)) / 2) - (var(--arrow-size) / 2));
}
.slides [class*="-arrow-l"] {
	left: calc(0px - (var(--arrow-size) / 2));
}
.slides [class*="-arrow-r"] {
	right: calc(0px - (var(--arrow-size) / 2));
}
.slides [class*="-arrows"] > div {
	overflow: hidden;
	background-color: transparent;
	display: inline-grid;
	line-height: 0;
	border-radius: 100%;
	grid-template: var(--arrow-size) / var(--arrow-size);
	place-items: center center;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s;
	opacity: 0.75;
}
.slides [class*="-arrows"] > div > img {
	width: calc(var(--arrow-size) / 5);
	filter: invert(100%);
	transition: filter var(--transition-duration) var(--transition-timing) 0s;
}
.slides [class*="-arrow-l"] > div > img {
	margin-left: calc(var(--arrow-size) / 2.25);
}
.slides [class*="-arrow-r"] > div > img {
	margin-right: calc(var(--arrow-size) / 2.25);
}
.slides [class*="-arrows"] > div.active:active {
	transform: scale(0.75);
	opacity: 1;
	background-color: var(--color-10);
}
.slides [class*="-arrows"] > div.active:hover {
	opacity: 1;
	background-color: var(--color-10);
}

.slides .scroll {
	position: absolute;
	z-index: 4;
	bottom: var(--scroll-position);
	left: calc((var(--slides-width) / 2) - (var(--arrow-stand-size) / 2));
	overflow: hidden;
}
.slides .scroll > div {
	cursor: pointer;
	overflow: hidden;
	background-color: var(--color-2);
	display: inline-grid;
	line-height: 0;
	border-radius: 100%;
	grid-template: var(--arrow-stand-size) / var(--arrow-stand-size);
	place-items: center center;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s;
}
.slides .scroll > div:hover {
	background-color: var(--color-10);
}
.slides .scroll > div:active {
	transform: scale(0.75);
}
.slides .scroll > div > img {
	width: calc(var(--arrow-stand-size) / var(--arrow-stand-img-ratio));
	transition: filter var(--transition-duration) var(--transition-timing) 0s;
}
.slides .scroll > div:hover > img {
	filter: invert(100%);
}
/* END SLIDES */



/* SUBPAGE HEAD */
.subpage-head {
	background-color: var(--color-1);
	background-image: var(--url);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: var(--background-position);
	min-width: var(--min-width);
	min-height: 50svh;
	display: grid;
	grid-template: 1fr / 1fr;
	place-content: stretch stretch;
	place-items: var(--place-items);
	padding: 1em var(--cont-margin) 3em var(--cont-margin);
}
.subpage-head .text {
	background-color: var(--color-a-4-2);
	color: var(--color-2);
	padding: 1em 2em 2em 2em;
	text-align: var(--text-align);
	border-bottom: solid 3px var(--color-4);
}
.subpage-head .text > h1 {
	text-transform: uppercase;
	text-align: var(--text-align);
	cursor: default;
	font-weight: 700;
	margin-top: 0;
}
.subpage-head .text > h1:first-child {
	margin-top: 0.2em;
}
.subpage-head .text > p {
	text-transform: uppercase;
	text-align: var(--text-align);
	margin-bottom: 0.5em;
}
.subpage-head .text > p > a {
	color: var(--color-2);
	text-decoration: none;
}
.subpage-head .text > p > a:hover {
	color: var(--color-12);
}
/* END SUBPAGE HEAD */



/* SUBPAGE MENU */
.subpage-menu .element {
	text-decoration: none !important;
	display: grid;
	grid-template: min-content 1fr / 1fr;
}
.subpage-menu .text {
	padding: 1em 0.5em 1em 0.5em;
	background-color: var(--color-4);
	transition: background-color var(--transition-duration) var(--transition-timing) 0s;
}
.subpage-menu .element:hover .text {
	background-color: var(--color-10);
}
.subpage-menu .text > * {
	text-align: center;
	color: var(--color-2);
}
.subpage-menu .text > h6 {
	text-align: center;
	font-size: calc(var(--h6-font-size) - 2px);
	font-weight: 700;
}
.subpage-menu .text > p {
	text-align: center;
	font-size: calc(var(--font-size) - 1px);
	font-weight: 400;
}
.subpage-menu .photo {
	background-color: var(--color-8);
}
.subpage-menu .photo > img {
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
.subpage-menu .element:hover .photo > img {
	transform: scale(1.1);
}
/* END SUBPAGE MENU */



/* GALLERY */
.gallery .photo {
	background-color: var(--color-11);
}
@media (max-width: 575px){
.gallery figure {
	max-width: 80%;
}
.gallery figure:has(.photo.a-r-1x1) {
	max-width: 70%;
}
.gallery figure:has(.photo.a-r-2x3), .gallery figure:has(.photo.a-r-3x4) {
	max-width: 60%;
}
.gallery figure:has(.photo.a-r-9x16) {
	max-width: 50%;
}
}
/* END GALLERY */



/* ZOOM */
@media (min-width: 1200px){
#zoom-layer {
--zoom-close-size: 45px;
--svg-close-scale: 0.2;
--zoom-arrow-size: 100px;
--svg-arrow-h-w-scale: 0.2;
--zoom-counter-size: 30px;
--zoom-counter-font-size: 16px;
}
}
@media (min-width: 768px) and (max-width: 1199px){
#zoom-layer {
--zoom-close-size: 35px;
--svg-close-scale: 0.15;
--zoom-arrow-size: 80px;
--svg-arrow-h-w-scale: 0.15;
--zoom-counter-size: 25px;
--zoom-counter-font-size: 15px;
}
}
@media (max-width: 767px){
#zoom-layer {
--zoom-close-size: 30px;
--svg-close-scale: 0.12;
--zoom-arrow-size: 60px;
--svg-arrow-h-w-scale: 0.12;
--zoom-counter-size: 20px;
--zoom-counter-font-size: 14px;
}
}
#zoom-layer {
--zoom-background: var(--color-1);
--zoom-control-color: var(--color-2);
--zoom-control-background: var(--color-a-4-1);
--zoom-control-background-hover: var(--color-10);
--zoom-control-pos: 1em;
--svg-stroke: var(--color-2);
--svg-stroke-hover: var(--color-2);
--shifting-transition-duration: 0.5s;
	display: none;
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	min-width: var(--min-width);
	background: var(--zoom-background);
	overflow: hidden;
	z-index: 50;
	line-height: 0;
	transform: scale(0);
	opacity: 0;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
}
#zoom-layer .zoom-container {
	display: none;
	position: absolute;
	left: 0px;
	top: 0px;
	height: 100%;
	z-index: 1;
	min-width: var(--min-width);
	grid-template: 100% / auto;
	place-items: stretch stretch;
	grid-auto-flow: column;
	gap: 0px;
	cursor: default;
}
#zoom-layer .zoom-container > div {
	display: grid;
	grid-template: 100% / var(--zoom-slide-width);
	place-items: center center;
	position: relative;
}
#zoom-layer .zoom-container > div > img {
	max-width: 100%;
	max-height: 100%;
}
#zoom-layer .control {
	position: absolute;
	z-index: 2;
	display: grid;
	place-items: center center;
	background-color: var(--zoom-control-background);
	border-radius: 100%;
	cursor: pointer;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s;
}
#zoom-layer .control:active {
	transform: scale(0.8);
}
#zoom-layer .control:hover {
	background-color: var(--zoom-control-background-hover);
}
#zoom-layer .control svg {
	stroke: var(--svg-stroke);
}
#zoom-layer .control:hover svg {
	stroke: var(--svg-stroke-hover);
}
#zoom-layer .zoom-close {
	right: var(--zoom-control-pos);
	top: var(--zoom-control-pos);
	grid-template: var(--zoom-close-size) / var(--zoom-close-size);
}
#zoom-layer .zoom-left {
	display: none;
	left: calc(0px - (var(--zoom-arrow-size) / 2));
	top: calc(50% - (var(--zoom-arrow-size) / 2));
	grid-template: var(--zoom-arrow-size) / var(--zoom-arrow-size);
}
#zoom-layer .zoom-left > div {
	transform: rotate(180deg);
	margin-left: calc(var(--zoom-arrow-size) * 0.4);
}
#zoom-layer .zoom-right {
	display: none;
	right: calc(0px - (var(--zoom-arrow-size) / 2));
	top: calc(50% - (var(--zoom-arrow-size) / 2));
	grid-template: var(--zoom-arrow-size) / var(--zoom-arrow-size);
}
#zoom-layer .zoom-right > div {
	margin-right: calc(var(--zoom-arrow-size) * 0.4);
}
#zoom-layer .zoom-counter {
	position: absolute;
	left: var(--zoom-control-pos);
	top: var(--zoom-control-pos);
	z-index: 2;
	display: grid;
	grid-template: var(--zoom-counter-size) / auto;
	place-items: center center;
	background-color: var(--zoom-control-background);
	color: var(--zoom-control-color);
	border-radius: 50px;
	font-size: calc(var(--font-size) - 1px);
	font-weight: 400;
	padding: 0 calc(var(--zoom-counter-size) * 0.4) 0 calc(var(--zoom-counter-size) * 0.4);
	cursor: default;
}
#zoom-layer .shifting {
	transition: left var(--shifting-transition-duration) cubic-bezier(0.1, 0.5, 0.5, 0.1);
}
#zoom-layer .zoom-container > div > .signature {
	position: absolute;
	left: var(--zoom-control-pos);
	bottom: var(--zoom-control-pos);
	width: calc(100% - (2 * var(--zoom-control-pos)));
	text-align: center;
}
#zoom-layer .zoom-container > div > .signature > * {
	background-color: var(--zoom-control-background);
	color: var(--zoom-control-color) !important;
	padding: 0.5em 1em 0.5em 1em;
	border-radius: 50px;
	display: inline-block;
	text-align: center;
}
#zoom-layer .zoom-container > div > .signature p {
	font-weight: 400;
	line-height: 120%;
	font-size: calc(var(--font-size) - 1px);
	color: var(--zoom-control-color);
	font-style: normal;
}
/* END ZOOM */



/* COLUMN ADD */
.column-add {
	display: grid;
	gap: 3em;
	place-items: start stretch;
	margin-bottom: 2em;
	margin-left: calc(0px - var(--container-param-left));
	padding-left: var(--container-param-left);
	margin-right: calc(1px - var(--container-param-left));
	padding-right: var(--container-param-left);
}
.column-add.left {
	grid-template: var(--column-left-template);
}
.column-add.right {
	grid-template: var(--column-right-template);
}
.column-add .column-2 figure {
	margin-top: 1.5em;
}
.column-add .column-2 figure:first-child {
	margin-top: 0;
}

.column-add .column-2 * {
	text-align: center;
}
.column-add[class*="tlo"], .column-add[tlo] {
	padding-top: 4em;
	padding-bottom: 4em;
}
/* END COLUMN ADD */



/* GRID ADD */
.grid-add {
	margin-bottom: 4em;
}
.grid-add > div > * {
	text-align: center;
}
.grid-add[class*="tlo"], .grid-add[tlo] {
	padding-top: 4em;
	padding-bottom: 4em;
}
/* END GRID ADD */



/*FORM CONTACT*/
.form-contact .grid-form-main {
	display: grid;
	grid-template: auto / 1fr 1fr;
	place-items: start stretch;
	column-gap: 20px;
	margin-top: calc(var(--row-gap) - 10px) !important;
}
.form-contact .grid-form-add, .form-contact .select {
	border-top: solid 1px var(--color-5);
}
.form-contact form input[type="text"], .form-contact form textarea {
	font-size: calc(var(--font-size) - 2px);
	font-family: inherit;
	font-weight: 400;
	line-height: 1.3em;
	color: var(--color-1);
	width: 100%;
	margin: 0;
	background-color: transparent;
	border-top: solid 1px var(--color-5);
}
.form-contact form input[type="text"] {
	height: 60px;
}
.form-contact form textarea {
	height: 15em;
	overflow: auto;
	resize: none;
	padding-top: 19px;
}
.form-contact form > div > div {
	position: relative;
}

.form-contact .grid-form-main label {
	position: absolute;
	display: grid;
	grid-template: 59px / 1fr;
	place-items: center start;
	left: 0px;
	top: 1px;
	font-size: calc(var(--font-size) - 2px);
	font-weight: 300;
	line-height: 1.3em;
	color: var(--color-11);
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	cursor: pointer;
}
.form-contact form input[type="text"]:not([value=""]) + label, .form-contact form input[type="text"]:focus + label, .form-contact form textarea:not([value=""]) + label, .form-contact form textarea:focus + label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	color: var(--color-4);
	background-color: transparent;
	cursor: default;
	font-weight: 500;
}

.form-contact .grid-form-add {
	padding-top: 10px;
	display: grid;
	grid-template: auto / 25px auto;
	place-items: start start;
}
.form-contact .grid-form-add label {
	display: block;
	text-align: justify;
	cursor: pointer;
	color: var(--color-11);
	font-size: calc(var(--font-size) - 3px);
	font-weight: 300;
	line-height: 1.3em;
}
.form-contact .grid-form-add input {
	margin-top: 3px !important;
}

@media (min-width: 768px){
.form-contact .grid-form-main > *:first-child, .form-contact .grid-form-main > *:last-child {
	grid-column: 1 / 3;
}
}
@media (max-width: 767px){
.form-contact .grid-form-main > * {
	grid-column: 1 / 3;
}
}
/*END FORM CONTACT*/



/* COOKIES */
.cookies {
	position: fixed;
	width: 100vw;
	min-width: var(--min-width);
	left: 0px;
	bottom: 0px;
	z-index: 10;
	background-color: var(--color-a-1-3);
	color: var(--color-2);
	padding: 20px 0 20px 0;
	line-height: 1.3em;
}
.cookies .grid {
	display: grid;
}
.cookies .grid > div:first-child {
	font-size: calc(var(--font-size) - 2px);
}
.cookies a {
	color: var(--color-4);
}
.cookies a:hover {
	color: var(--color-10);
}
.cookies .button {
	background-color: var(--color-4);
	color: var(--color-2);
}
.cookies .button:hover {
	background-color: var(--color-10);
	color: var(--color-2);
}
.cookies .button > div > svg {
	stroke: var(--color-2);
}
.cookies .button:hover > div > svg {
	stroke: var(--color-2);
}
@media (min-width: 768px){
.cookies .grid {
	grid-template: auto / auto auto;
	place-items: center start;
	column-gap: 20px;
}
.cookies .grid > div:last-child {
	justify-self: end;
}
}
@media (max-width: 767px){
.cookies .grid {
	grid-template: auto auto / 1fr;
	place-items: center center;
	row-gap: 20px;
	text-align: center;
}
}
/* END COOKIES */



/* BLOG */
.blog .grid-blog {
	display: grid;
	grid-template: var(--column-left-template);
	gap: 3em;
	place-items: start stretch;
	padding: 4em 0 4em 0;
	border-bottom: solid 1px var(--color-4);
}
.blog .grid-blog:first-child {
	padding-top: 0;
}
.blog .grid-blog .text > .data {
	color: var(--color-11);
	font-style: italic;
}
.blog .grid-blog .text > h3 {
	color: var(--color-4);
	margin-bottom: 1em;
	margin-top: 0.5em;
}
.blog .grid-blog .text > .button {
	margin-top: 2em;
}
@media (min-width: 992px){
.blog .grid-blog .text {
	grid-area: 1 / 2 / 2 / 3;
}
.blog .grid-blog .text.only {
	grid-area: 1 / 1 / 2 / 3;
}
.blog .grid-blog .photo {
	grid-area: 1 / 1 / 2 / 2;
	text-align: center;
}
}
@media (max-width: 991px){
.blog .grid-blog .text {
	grid-area: 1 / 1 / 2 / 2;
	text-align: center;
}
.blog .grid-blog .text > * {
	text-align: center;
}
.blog .grid-blog .photo {
	grid-area: 2 / 1 / 3 / 2;
	text-align: center;
}
}
.blog .blog-navi {
	display: grid;
	grid-template: 1fr / 1fr 1fr;
	margin-top: 4em;
}
.blog .blog-navi > *:first-child {
	place-self: center start;
}
.blog .blog-navi > *:last-child {
	place-self: center end;
}
@media (max-width: 575px){
.blog .blog-navi .button {
	letter-spacing: 0px;
	padding: 0 2em 0 2em;
}
}
/* END BLOG */



/* MAP */
.big-map {
	width: 100%;
	height: 50svh;
	min-height: 300px;
}
/* END MAP */



/* LEFT MENU */
main.main > .LMenuContainer > .LeftMenu {
	background-color: var(--color-8);
	margin-bottom: var(--space-main);
}
main.main > .LMenuContainer > .LeftMenu a {
	text-decoration: none;
}
main.main > .LMenuContainer > .LeftMenu h6 {
	border-bottom: solid 1px var(--color-11);
	padding-bottom: 0.5em;
	text-align: var(--lmenu-align);
	margin-bottom: 0.7em;
}
main.main > .LMenuContainer > .LeftMenu h6 > a {
	color: var(--color-4);
	font-weight: 700;
	font-size: calc(var(--h6-font-size) - 2px);
}
main.main > .LMenuContainer > .LeftMenu h6 > a:hover {
	color: var(--color-10);
}
main.main > .LMenuContainer > .LeftMenu ul {
	list-style-type: none;
	margin-left: 1em;
}
main.main > .LMenuContainer > .LeftMenu li {
	text-align: var(--lmenu-align);
	font-size: var(--font-mid-size);
	line-height: 1.3em;
	margin-bottom: 0.7em;
}
main.main > .LMenuContainer > .LeftMenu li:last-child {
	margin-bottom: 0;
}
main.main > .LMenuContainer > .LeftMenu ul > li::marker {
	content: '';
}
main.main > .LMenuContainer > .LeftMenu li > a {
	color: var(--color-1);
	font-weight: 400;
}
main.main > .LMenuContainer > .LeftMenu li > a:hover {
	color: var(--color-10);
}
main.main > .LMenuContainer > .LeftMenu li > span {
	font-weight: 600;
	cursor: default;
	color: var(--color-10);
}

@media (min-width: 992px){
main.main > .LMenuContainer .container.LMenu {
	margin-left: 5%;
	margin-right: 0;
	width: auto;
}
main.main > .LMenuContainer {
	display: grid;
	grid-template: var(--lmenu-template);
	margin-right: var(--container-param-right);
	place-items: start stretch;
}
main.main > .LMenuContainer > * {
	grid-column: 2 / 3;
}
main.main > .LMenuContainer > .LeftMenu {
	grid-area: 1 / 1 / 10 / 2;
	padding: 1em 1em 1.5em 2em;
}
}
@media (max-width: 991px){
main.main > .LMenuContainer .container.LMenu {
	margin-left: 0;
	margin-right: 0;
	width: auto;
}
main.main > .LMenuContainer {
	margin-left: var(--container-param-left);
	margin-right: var(--container-param-right);
}
main.main > .LMenuContainer > .LeftMenu {
	padding: 1em 1em 1.5em 1em;
}
}
/* END LEFT MENU */


/* FORM CMS */
form.form-cms {
	display: block;
	position: relative;
}
form.form-cms .grid-main {
	row-gap: 0px;
}
.form-cms-star {
	font-weight: 700;
	color: var(--color-10);
}
form.form-cms .form-cms-star {
	margin-left: 0.3em;
}
form.form-cms input[type="text"], form.form-cms input[type="tel"], form.form-cms input[type="email"], form.form-cms textarea {
	font-size: calc(var(--font-size) - 2px);
	font-family: inherit;
	font-weight: 400;
	line-height: 1.3em;
	color: var(--color-1);
	width: 100%;
	margin: 0;
	background-color: transparent;
	border-top: solid 1px var(--color-5);
}
form.form-cms input[type="text"].error, form.form-cms input[type="tel"].error, form.form-cms input[type="email"].error, form.form-cms textarea.error {
	color: var(--color-10);
}
form.form-cms input[type="text"], form.form-cms input[type="tel"], form.form-cms input[type="email"] {
	height: 60px;
}
form.form-cms textarea {
	height: 15em;
	overflow: auto;
	resize: none;
	padding-top: 19px;
}
form.form-cms .form-cms-element {
	position: relative;
}
form.form-cms label, form.form-cms .form-cms-radio p {
	font-size: calc(var(--font-size) - 2px);
	font-weight: 300;
	line-height: 1.3em;
	color: var(--color-11);
	cursor: pointer;
}
form.form-cms .form-cms-element label {
	position: absolute;
	display: grid;
	grid-template: 59px / 1fr;
	place-items: center start;
	left: 0px;
	top: 1px;;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
form.form-cms .form-cms-element input[type="text"]:not([value=""]) + label, form.form-cms .form-cms-element input[type="text"]:focus + label, form.form-cms .form-cms-element textarea:not([value=""]) + label, form.form-cms .form-cms-element textarea:focus + label, form.form-cms .form-cms-element input[type="tel"]:not([value=""]) + label, form.form-cms .form-cms-element input[type="tel"]:focus + label, form.form-cms .form-cms-element input[type="email"]:not([value=""]) + label, form.form-cms .form-cms-element input[type="email"]:focus + label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	color: var(--color-4);
	background-color: transparent;
	cursor: default;
	font-weight: 500;
}
form.form-cms .form-cms-element input[type="text"].error + label, form.form-cms .form-cms-element textarea.error + label, form.form-cms .form-cms-element input[type="tel"].error + label, form.form-cms .form-cms-element input[type="email"].error + label {
	color: var(--color-10);
}
form.form-cms .check-cms {
	display: grid;
	grid-template: auto / calc(30px / var(--main-ratio)) 1fr;
	border-top: solid 1px var(--color-5);
	padding-top: 1em;
	padding-bottom: 1em;
}
form.form-cms .check-cms > .checked {
	grid-area: 1 / 1 / 2 / 2;
	position: relative;
	place-self: center center;
	background-color: var(--color-8);
	border: none;
	border-radius: calc(10px / var(--main-ratio));
	border: solid 1px var(--color-4);
	z-index: 1;
	width: calc(30px / var(--main-ratio));
	height: calc(30px / var(--main-ratio));
}
form.form-cms .check-cms:has(input[type="checkbox"].error) > .checked {
	border: solid 1px var(--color-10);
}
form.form-cms .check-cms > input {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center center;
	appearance: none;
	z-index: 3;
	cursor: pointer;
	width: calc(30px / var(--main-ratio));
	height: calc(30px / var(--main-ratio));
}
form.form-cms .check-cms > label {
	grid-area: 1 / 2 / 2 / 3;
	margin-bottom: 0;
	place-self: center start;
	margin-left: 1em;
	text-align: left;
}
form.form-cms .check-cms > .checked > img {
	position: absolute;
	max-width: none;
	width: 120%;
	bottom: calc((30px / var(--main-ratio)) / 5);
	left: calc((30px / var(--main-ratio)) / 6);
	z-index: 2;
	transform: scale(0);
	opacity: 0;
	transform-origin: 20% 70%;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
}
form.form-cms .check-cms:has(input[type="checkbox"]:checked) > div.checked > img {
	transform: scale(1);
	opacity: 1;
}
form.form-cms .check-cms:has(input[type="checkbox"].error) label {
	color: var(--color-10);
}
form.form-cms .form-cms-radio {
	border-top: solid 1px var(--color-5);
	padding-top: 1em;
	padding-bottom: 1em;
}
form.form-cms .form-cms-radio > p {
	cursor: default;
	margin-bottom: 1em;
}
form.form-cms .form-cms-radio:has(input[type="radio"].error) p {
	color: var(--color-10);
}
form.form-cms .form-cms-radio .grid-main {
	row-gap: calc(var(--grid-gap) * 0.5);
}
form.form-cms .radio-cms {
	display: grid;
	grid-template: auto / calc(30px / var(--main-ratio)) 1fr;
}
form.form-cms .radio-cms > input {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center center;
	appearance: none;
	cursor: pointer;
	width: calc(30px / var(--main-ratio));
	height: calc(30px / var(--main-ratio));
	z-index: 2;
}
form.form-cms .radio-cms > .checked {
	grid-area: 1 / 1 / 2 / 2;
	place-self: center center;
	background-color: var(--color-8);
	border-radius: 100%;
	width: calc(30px / var(--main-ratio));
	height: calc(30px / var(--main-ratio));
	border: solid 1px var(--color-4);
	z-index: 1;
	display: grid;
	grid-template: 1fr / 1fr;
	place-items: center center;
}
form.form-cms .radio-cms:has(input[type="radio"].error) > .checked {
	border: solid 1px var(--color-10);
}
form.form-cms .radio-cms:has(input[type="radio"].error) label {
	color: var(--color-10);
}
form.form-cms .radio-cms > .checked > div {
	border-radius: 100%;
	background-color: var(--color-4);
	width: calc(20px / var(--main-ratio));
	height: calc(20px / var(--main-ratio));
	transform: scale(0);
	opacity: 0;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
}
form.form-cms .radio-cms > label {
	grid-area: 1 / 2 / 2 / 3;
	margin-bottom: 0;
	place-self: center start;
	margin-left: 1em;
}
form.form-cms .radio-cms:has(input[type="radio"]:checked) .checked > div {
	transform: scale(1);
	opacity: 1;
}
form.form-cms .select {
	position: relative;
	border-top: solid 1px var(--color-5);
}
form.form-cms .select .select-button {
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	text-align: left;
	color: var(--color-1);
	background-color: transparent;
	display: grid;
	grid-template: 59px / 1fr 10px;
	column-gap: 10px;
	place-items: center start;
	cursor: pointer;
	line-height: 1.3em;
	z-index: 1;
	position: relative;
}
form.form-cms .select .select-button.no-active {
	opacity: 0.5;
	cursor: default;
}
form.form-cms .select .select-arrow {
	opacity: 0.75;
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
form.form-cms .select .select-list {
	display: block;
	position: absolute;
	top: calc(100% + 1px);
	left: 0px;
	width: 100%;
	z-index: 4;
	background-color: var(--color-2);
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	list-style: none;
	padding: 10px;
	overflow-y: auto;
	transform: scaleY(0);
	transform-origin: center top;
	opacity: 1;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
	margin-left: 0;
}
form.form-cms .select .select-list li {
	display: block;
	padding: 10px;
	cursor: pointer;
	text-align: left;
	margin: 2px 0 2px 0;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	line-height: 1.3em;
	color: var(--color-1);
}
form.form-cms .select .select-list li:first-child {
	margin-top: 0;
}
form.form-cms .select .select-list li:last-child {
	margin-bottom: 0;
}
form.form-cms .select .select-list li:hover {
	background-color: var(--color-11);
	color: var(--color-2);
}
form.form-cms .select .select-list li.selected {
	background-color: var(--color-4);
	color: var(--color-2);
}
form.form-cms .select.active .select-arrow {
	transform: rotate(180deg);
}
form.form-cms .select.active .select-list {
	transform: scaleY(1);
	opacity: 1;
}
form.form-cms .select label {
	position: absolute;
	display: grid;
	grid-template: 59px / 1fr;
	place-items: center start;
	left: 0px;
	top: 1px;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
form.form-cms .select.chosen label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	color: var(--color-4);
	background-color: transparent;
	cursor: default;
	font-weight: 500;
}
form.form-cms .action-button {
	border-top: solid 1px var(--color-5);
	padding-top: 1.5em;
}
@media (min-width: 768px){
form.form-cms .action-button.recaptcha {
	display: grid;
	grid-template: 1fr / 1fr 1fr;
}
form.form-cms .action-button.recaptcha > *:first-child {
	place-self: start start;
}
form.form-cms .action-button.recaptcha > *:last-child {
	place-self: start end;
}
}
@media (max-width: 767px){
form.form-cms .action-button.recaptcha {
	display: grid;
	grid-template: auto / 1fr;
	row-gap: 1.5em;
}
form.form-cms .action-button.recaptcha > * {
	place-self: start center;
}
}
form.form-cms .button.no-active {
	background-color: var(--color-11);
	cursor: default;
}
form.form-cms .button.no-active:hover {
	background-color: var(--color-11);
	color: var(--color-2);
}
form.form-cms .button.no-active:hover > div.arr-r {
	transform: translateX(0px);
}
form.form-cms .button.no-active:hover > div > svg {
	stroke: var(--color-2);
}
form.form-cms .announcement {
	position: absolute;
	display: none;
	grid-template: 1fr / 1fr;
	place-items: center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: var(--color-5);
	z-index: 1;
}
form.form-cms .announcement.visible {
	display: grid;
}
form.form-cms .announcement .text {
	text-align: center;
}
form.form-cms .announcement .text > *:not(div) {
	text-align: center;
}
form.form-cms .announcement .button {
	margin-top: 2em;
}
form.form-cms .announcement-error {
	position: absolute;
	display: none;
	grid-template: 1fr / 1fr;
	place-items: center center;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: var(--color-5);
	z-index: 1;
}
form.form-cms .announcement-error.visible {
	display: grid;
}
form.form-cms .announcement-error .text {
	text-align: center;
}
form.form-cms .announcement-error .text > *:not(div) {
	text-align: center;
	color: var(--color-10);
}
form.form-cms .announcement-error .text > p {
	color: var(--color-1);
}
form.form-cms .announcement-error .button {
	margin-top: 2em;
}
/* END FORM CMS */


/* RULON */
.rulon {
	margin-bottom: var(--space-mid);
}
.rulon .title {
	background-color: var(--color-4);
	padding: 0.5em 1em 0.5em 1em;
	display: grid;
	grid-template: 1fr / 1fr calc(20px / var(--main-ratio));
	cursor: pointer;
	place-items: center start;
	column-gap: calc(20px / var(--main-ratio));
}
.rulon .title > p {
	font-size: var(--h6-font-size);
	font-weight: 600;
	margin-bottom: 0;
	color: var(--color-2);
	text-align: left;
}
.rulon .title > img {
	filter: invert(100%);
	transition: transform var(--transition-duration) var(--transition-timing) 0s;
}
.rulon.open .title > img {
	transform: rotate(180deg);
}
.rulon .description {
	padding: 0 1em 0 1em;
	display: block;
	overflow: hidden;
	max-height: 0px;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
.rulon.open .description {
	padding: 1em 1em 0 1em;
	max-height: 5000px;
}
/* END RULON */

/* DOWNLOAD */
.download {
	display: inline-grid;
	grid-template: 1fr 1fr / min-content 1fr;
	place-items: start start;
	column-gap: calc(20px / var(--main-ratio));
	row-gap: 0px;
	margin-bottom: 0.5em;
}
.download:last-child {
	margin-bottom: 0;
}
.download > *:first-child {
	grid-area: 1 / 1 / 3 / 2;
	background-color: var(--color-4);
	display: grid;
	grid-template: calc(50px / var(--main-ratio)) / calc(50px / var(--main-ratio));
	place-items: center center;
	border-radius: 100%;
	transition: background-color var(--transition-duration) var(--transition-timing) 0s;
}
.download:hover > *:first-child {
	background-color: var(--color-10);
}
.download > *:first-child > img {
	height: 50%;
	filter: invert(100%);
}
.download > * {
	margin-bottom: 0;
}
.download > *:last-child {
	color: var(--color-1);
	font-weight: 400;
	font-size: var(--font-mid-size);
}
.download:hover {
	text-decoration: none;
	color: var(--color-10);
}
.download p {
	transition: color var(--transition-duration) var(--transition-timing) 0s;
	text-align: left;
}
.download:hover p {
	color: var(--color-10);
}
/* END DOWNLOAD */


/* TAGS */
.tags-info {
	font-weight: 700;
	text-transform: uppercase;
	color: var(--color-4);
}
.tags-remove {
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0;
	margin-top: 0.5em;
}
.tags-remove a {
	font-weight: 700;
	text-decoration: none;
}
form.tags {
	display: grid;
	grid-template: 1fr / 1fr min-content;
	column-gap: 20px;
	border-top: solid 1px var(--color-5);
	border-bottom: solid 1px var(--color-5);
	padding: 0.5em 0 0.5em 0;
	position: relative;
}
form.tags .input {
	position: relative;
}
form.tags input {
	font-size: calc(var(--font-size) - 2px);
	font-family: inherit;
	font-weight: 400;
	line-height: 1.3em;
	color: var(--color-1);
	width: 100%;
	margin: 0;
	background-color: transparent;
	height: 60px;
}
form.tags label {
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	line-height: 1.3em;
	color: var(--color-11);
	cursor: pointer;
	position: absolute;
	display: grid;
	grid-template: 60px / 1fr;
	place-items: center start;
	left: 0px;
	top: 1px;;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
}
form.tags input:not([value=""]) + label, form.tags input:focus + label {
	display: block;
	text-transform: uppercase;
	font-size: 11px;
	color: var(--color-4);
	background-color: transparent;
	cursor: default;
	font-weight: 500;
}
form.tags .button {
	grid-template: 60px / auto;
	padding: 0 1em 0 1em;
}
form.tags .button.no-active {
	background-color: var(--color-11);
	cursor: default;
}
form.tags .button.no-active:hover {
	background-color: var(--color-11);
	color: var(--color-2);
}
form.tags .list {
	display: block;
	position: absolute;
	top: calc(100% - 1px);
	left: 0px;
	width: 100%;
	z-index: 4;
	background-color: var(--color-8);
	font-size: calc(var(--font-size) - 2px);
	font-weight: 400;
	list-style: none;
	padding: 10px;
	overflow-y: auto;
	transform: scaleY(0);
	transform-origin: center top;
	opacity: 0;
	transition: transform var(--transition-duration) var(--transition-timing) 0s, opacity var(--transition-duration) var(--transition-timing) 0s;
	margin-left: 0;
	border-bottom: solid 5px var(--color-4);
}
form.tags .list.active {
	transform: scaleY(1);
	opacity: 1;
}
form.tags .list ul {
	margin-left: 0px;
}
form.tags .list li {
	display: block;
	padding: 10px;
	cursor: pointer;
	text-align: left;
	margin: 2px 0 2px 0;
	transition: all var(--transition-duration) var(--transition-timing) 0s;
	line-height: 1.3em;
	color: var(--color-1);
}
form.tags .list li:first-child {
	margin-top: 0;
}
form.tags .list li:last-child {
	margin-bottom: 0;
}
form.tags .list li:hover {
	background-color: var(--color-11);
	color: var(--color-2);
}
form.tags .list li.selected {
	background-color: var(--color-4);
	color: var(--color-2);
}
form.tags .list p {
	color: var(--color-4);
	margin: 0 0 5px 10px;
	font-weight: 700;
	border-bottom: solid 1px var(--color-4);
	letter-spacing: 1px;
	cursor: default;
	text-align: left;
}
form.tags mark {
	background-color: var(--color-4);
	color: var(--color-2);
	font-weight: 600;
}
/* END TAGS */